<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>gtk_save</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="V_Sim API - Reference Manual">
<link rel="up" href="ch09.html" title="Main interface">
<link rel="prev" href="v-sim-gtk-about.html" title="gtk_about">
<link rel="next" href="v-sim-gtk-pairs.html" title="gtk_pairs">
<meta name="generator" content="GTK-Doc V1.18 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="v-sim-gtk-about.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td><a accesskey="u" href="ch09.html"><img src="up.png" width="24" height="24" border="0" alt="Up"></a></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">V_Sim API - Reference Manual</th>
<td><a accesskey="n" href="v-sim-gtk-pairs.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a href="#v-sim-gtk-save.synopsis" class="shortcut">Top</a>
                   | 
                  <a href="#v-sim-gtk-save.description" class="shortcut">Description</a>
</td></tr>
</table>
<div class="refentry">
<a name="v-sim-gtk-save"></a><div class="titlepage"></div>
<div class="refnamediv"><table width="100%"><tr>
<td valign="top">
<h2><span class="refentrytitle"><a name="v-sim-gtk-save.top_of_page"></a>gtk_save</span></h2>
<p>gtk_save — The load/save dialog for resources and
parameters.</p>
</td>
<td valign="top" align="right"></td>
</tr></table></div>
<div class="refsynopsisdiv">
<a name="v-sim-gtk-save.synopsis"></a><h2>Synopsis</h2>
<pre class="synopsis"><span class="returnvalue">void</span>                <a class="link" href="v-sim-gtk-save.html#visu-ui-save-initBuild" title="visu_ui_save_initBuild ()">visu_ui_save_initBuild</a>              ();
</pre>
</div>
<div class="refsect1">
<a name="v-sim-gtk-save.description"></a><h2>Description</h2>
<p>
</p>
<p>The save dialog proposes to load or save resources, both
parameters or resources.</p>
<p>
</p>
</div>
<div class="refsect1">
<a name="v-sim-gtk-save.details"></a><h2>Details</h2>
<div class="refsect2">
<a name="visu-ui-save-initBuild"></a><h3>visu_ui_save_initBuild ()</h3>
<pre class="programlisting"><span class="returnvalue">void</span>                visu_ui_save_initBuild              ();</pre>
<p>
Create the save window, conect the signals and run it as a modal dialog.
</p>
</div>
</div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18</div>
</body>
</html>